std::make_signed< _Tp >(3)

NAME
std::make_signed< _Tp > -

SYNOPSIS

  Public Types
typedef __make_signed_selector
< _Tp >::__type type"

Detailed Description

  template<typename _Tp>struct std::make_signed< _Tp >
make_signed

Definition at line 1612 of file type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.